Subject: RE: lojban-tech list (was: RE: [lojban] [new] Beginners' mailing list and scheduled IRC

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 27 Aug 2001 20:46:12

la and cusku di'e

>I sent (or meant to send) my remarks as a private comment to Jorge, who
>in sending his reply must have thought my reply was one of the many
>quotidian victims of unmunged-headers-considered-harmful.

No, I did realize that you sent it privetely, and I meant
to reply privately, but I'm so used to changing the address
to lojban@yahoogroups that I do it without thinking. It has
happened to me more than once when replying to something from
jbosnu, I unintentionally change the address to this list.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp